glob_horde:
  secret: '{{ vault_horde_secret }}'
  imap: imap.adm.crans.org
  smtp: smtp.crans.org
  maildomain: crans.org
  db: thot.adm.crans.org
  admins:
    - "'paulon'"
    - "'vulcain'"
    - "'graillot'"
    - "'bombar'"
    - "'pa'"
    - "'erdnaxe'"
  redirection: https://wiki.crans.org/VieCrans/PagesDeDeconnexion/ERR_CHOOSE_WEBMAIL
  src_hostname: horde.crans.org
  dest_hostname : webmail.crans.org
  admin_src_hostname : horde.adm.crans.org
  admin_dest_hostname : webmail.adm.crans.org
  zone_ipv4 : 10.231.136.0/24
  zone_ipv6 : 2a0c:700:0:2::/64
